Bug 5928 - installer kernel does not understand apple disk labels.
Summary: installer kernel does not understand apple disk labels.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-13 23:04 UTC by Richard Hyde
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 22:17:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Hyde 1999-10-13 23:04:34 UTC
The installer for RH6.1 does not understand Apple disk
labels.  This disallows disks partitioned under a PPC Linux
distribution from participating in a data intact install of
RH 6.1 on a i386 box.  Destroying the partion table and
starting from scratch fixes the problem but is undesired.

Comment 1 Jay Turner 1999-10-21 18:10:59 UTC
This issue has been assigned to a developer for further action.


Note You need to log in before you can comment on or make changes to this bug.